Welcome to Open CASCADE Technology
Technical Overview
Overview of Object Libraries
Foundation Classes
Modeling Data
Modeling Algorithms
Visualization
Data Exchange
Application Framework
Application Framework
User's Guide (Application Framework)
White paper (Application Framework)
Distribution of Data through OCAF Tree
Data Framework
Data Attributes
Persistent Data Storage
Glossary
Development Tools